<div class="text-center container-fluid">
<div class="page-header">
    <h1 class="text-center">FIND THE PERFECT GIFT<br>

        <small>We've selected the best gift ideas from all over the web. Shop now from our customized gift
            recommendations.
        </small>
    </h1>
</div>
<div class="container">

    <div class="container-fluid holiday">
        <div class="row" ng-controller="HolidaysController">

            <div class="col-sm-4 col-xs-12 menu-image-container">
                <div ng-if='closestHolidaysProfessional.length > 1'>
                    <div class="menu-image-top">

                        <a href="#">
                            <img ng-src="{{closestHolidaysProfessional[0].image_rect}}">

                            <div class="product-caption">
                                <p>{{closestHolidaysProfessional[0].name}}
                                    <br>{{closestHolidaysProfessional[0].date | date:'d MMMM yyyy'}}
                                </p>
                            </div>
                        </a>


                    </div>
                    <div class="menu-image-bottom">

                        <a href="#">
                            <img ng-src="{{closestHolidaysProfessional[1].image_rect}}">

                            <div class="product-caption">
                                <p>{{closestHolidaysProfessional[1].name}}
                                    <br>{{closestHolidaysProfessional[1].date | date:'d MMMM yyyy'}}
                                </p>
                            </div>
                        </a>
                    </div>
                </div>

                <div ng-if="closestHolidaysProfessional.length == 1">
                    <a href="#">
                        <img ng-src="{{closestHolidaysProfessional[0].image_square}}">

                        <div class="product-caption">
                            <p>{{closestHolidaysProfessional[0].name}}
                                <br>{{closestHolidaysProfessional[0].date | date:'d MMMM yyyy'}}
                            </p>
                        </div>
                    </a>
                </div>
            </div>


            <div class="col-sm-4 col-xs-12 menu-image-container">

                <a href="#" ng-repeat="normalHoliday in closestHolidaysNormal">
                    <img ng-src="{{normalHoliday.image_square}}">

                    <div class="product-caption">
                        <p>{{normalHoliday.name}}
                            <br>{{normalHoliday.date | date:'d MMMM yyyy'}}
                    </div>
                </a>

            </div>

            <div class="col-sm-4 col-xs-12 menu-image-container">
                <div ng-if='closestHolidaysReligious.length> 1'>

                    <div class="menu-image-top">

                        <a href="#">
                            <img ng-src="{{closestHolidaysReligious[0].image_rect}}">

                            <div class="product-caption">
                                <p>{{closestHolidaysReligious[0].name}}
                                    <br>{{closestHolidaysReligious[0].date | date:'d MMMM yyyy'}}
                                </p>
                            </div>
                        </a>
                    </div>
                    <div class="menu-image-bottom">

                        <a href="#">
                            <img ng-src="{{closestHolidaysReligious[1].image_rect}}">

                            <div class="product-caption">
                                <p>{{closestHolidaysReligious[1].name}}
                                    <br>{{closestHolidaysReligious[1].date | date:'d MMMM yyyy'}}
                                </p>
                            </div>
                        </a>
                    </div>
                </div>

                <div ng-if="closestHolidaysReligious.length == 1">
                    <a href="#">
                        <img ng-src="{{closestHolidaysReligious[0].image_square}}">

                        <div class="product-caption">
                            <p>{{closestHolidaysReligious[0].name}}
                                <br>{{closestHolidaysReligious [0].date | date:'d MMMM yyyy'}}
                            </p>
                        </div>
                    </a>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-4 col-xs-12 menu-image-container">

                <a href="#"> <img src="/web/images/main_page/birthday.png">

                    <div class="product-caption">
                        <p>See all Birthday Gifts<br>
                        </p>
                    </div>
                </a>
            </div>
            <div class="col-sm-4 col-xs-12 menu-image-container">
                <div class="menu-image-top">
                    <a href="#">
                        <img src="/web/images/main_page/kids_small.png">


                        <div class="product-caption">
                            <p>For kids</p>
                        </div>
                    </a>
                </div>
                <div class="menu-image-bottom">
                    <a href="#">
                        <img src="/web/images/main_page/personalized_small.png">

                        <div class="product-caption">
                            <p>Personalized Gifts <br></p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-sm-4 col-xs-12 menu-image-container">
                <a href="#">
                    <img src="/web/images/main_page/wedding.png">

                    <div class="product-caption">
                        <p>Wedding gifts</p>
                    </div>
                </a>
            </div>
        </div>

    </div>
</div>
<div class="grey-container">
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-4 col-xs-12 finder-container" onclick="openAdvancedSearch(event, 0)"
                 title="Расширенный поиск подарка">

                <div class="bg-caption">
                    <p class="finder-caption-title">Selection of Personalized Gifts</p>
                </div>
                <p>Choose now!</p>
            </div>
            <div class="col-sm-4 col-xs-12 finder-container" onclick="openAdvancedSearch(event, 2)">
                <div class="bg-caption">
                    <p class="finder-caption-title">Gifts for Her</p>
                </div>
                <p>Click to choose</p>
            </div>
            <div class="col-sm-4 col-xs-12 finder-container" onclick="openAdvancedSearch(event, 1)">
                <div class="bg-caption">
                    <p class="finder-caption-title">Gifts for Him</p>
                </div>
                <p>Click to choose</p>
            </div>
        </div>
    </div>
</div>

<div class="advancedSearchContainer" style="display: none;">
    <div class="row-fluid">
    </div>
</div>

<div class="container ideas-container">
    <h2 class="purple-text">Gift categories</h2>

    <div class="row ideas" ng-controller="CategoriesController">
        <div class="col-md-3 col-sm-6 col-xs-12" ng-repeat="category in categories">
            <div class="idea-bg"
                 ng-style="{'background':'url(/web/images/ideas/p{{category.id}}.jpg)'}"
                 onclick="location.href='#'">
                <div ng-bind-html="category.name" class="category-name">

                </div>

            </div>

        </div>

    </div>
</div>

<div class="row btn-all-ideas">
    <button class="btn btn-purple-light btn-lg col-sm-4 col-sm-offset-4 col-xs-12" onclick="location.href='/#/products'">
        View all gift ideas
    </button>
</div>
<hr>

<div class="container news-container">
    <div class="row news-index">
        <h3 class="news-title">For clients</h3>
        <div class="news-text">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed nisi ligula, auctor ac ultricies vel,
                sodales sed lacus. Vestibulum sagittis luctus sapien, quis tempus elit finibus id. Donec at mi eget
                risus
                consequat ultricies vitae quis eros. Integer molestie orci sed erat tincidunt, eu fringilla sem
                pharetra. Duis
                rutrum sed leo porta sagittis. Curabitur ac augue sit amet dolor feugiat tempor. Nulla eget felis id
                turpis
                tristique iaculis quis ac justo. Donec consequat aliquet facilisis. Quisque a porttitor lectus.
                In imperdiet, enim a egestas accumsan, libero elit fermentum ligula, in dictum ex justo id ipsum.
                Proin in lobortis arcu. Phasellus porta euismod urna, tristique luctus risus molestie at. Praesent eget
                mollis lorem, mollis egestas metus. Vestibulum et nisi id sapien dignissim posuere nec quis dui.</p>

            <p>Proin vitae nibh et nunc ultricies dapibus. Duis imperdiet dapibus elit vel tempor. Nam et pharetra
                nibh.
                Pellentesque aliquam tincidunt lacus, id tempor libero venenatis sed. Duis eget turpis a lacus finibus
                suscipit. Nullam scelerisque aliquet lectus, at rutrum elit pulvinar eget. Duis vel nisl porta,
                sollicitudin augue vel, euismod ligula. Cras non suscipit neque. Morbi dignissim tincidunt dolor,
                ac hendrerit elit maximus in. Maecenas eget tortor ac ante posuere aliquet.</p>

        </div>
        <h3 class="news-title">For online shops</h3>
        <div class="news-text">
            <p>Donec consectetur lectus eget imperdiet malesuada. Nunc et aliquam tellus. Nulla enim sapien, convallis
                vitae felis ac, blandit vestibulum est. Nam congue lacus in justo aliquet porta. Interdum et malesuada
                fames ac ante ipsum primis in faucibus. Integer tristique sem ac convallis ultrices. Maecenas eu
                volutpat
                elit, vel fermentum erat. Pellentesque quis suscipit lectus. Pellentesque porttitor, erat nec tristique
                cursus, purus sapien dapibus nunc, et consectetur sem felis ac massa. Interdum et malesuada fames ac
                ante
                ipsum primis in faucibus. Sed eleifend dolor non velit varius porttitor. Phasellus vitae sapien ante.
                Etiam cursus eros nunc, quis pharetra nisl consequat eu. Fusce mauris augue, scelerisque ut lorem non,
                auctor sagittis lacus.</p>

            <p>Nunc massa orci, rhoncus ut laoreet quis, semper elementum orci. Integer risus lacus, finibus eget dui
                ac,
                tincidunt tempus odio. Nulla faucibus ut elit et aliquam. Sed in sodales diam. Curabitur maximus felis
                mauris, consectetur vestibulum arcu pellentesque a. Praesent at eleifend felis. Nam commodo commodo
                ultricies. Sed et lacus vel arcu luctus vehicula. Vestibulum eleifend libero at libero lacinia
                ultricies.
                Curabitur vel mollis erat. Nam eu elementum ligula. Vivamus vulputate nibh dui, quis suscipit eros
                blandit
                et.
            </p>
        </div>
    </div>
</div>

</div>